
[Ads]
Enable=1

[Profile]
Location=Unspecified
Income=0
Year of Birth=0
Gender=0
Marital Status=0
Education Level=0

[Categories]
Art / Cultural=0
Automotive=0
Books/Magazines=0
Computer/Games=0
Computer/Tech.=0
Cooking=0
Fashion/Shops=0
Finance/Invst.=0
Food / Wine=0
Health/Fitness=0
House/Garden=0
Movies=0
Music=0
News/Events=0
Science/Educ.=0
Sports/Hobbies=0
Travel/Leisure=0
